
/*
====================================================

* 	[Master Stylesheet]
	
	Theme Name :  
	Version    :  
	Author     :  
	Author URI :  

====================================================


/* ---------------------------------
1. PRIMARY STYLES
--------------------------------- */

html{ font-size: 100%; height: 100%;  overflow-x: hidden; touch-action: manipulation; }

body{ font-size: 15px; font-family: 'Roboto', sans-serif; width: 100%; height: 100%; margin: 0; font-weight: 300;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; word-wrap: break-word; 
	background: #EDF3F3; color: #000; }

h1, h2, h3, h4, h5, h6, p, a, ul, span, li, img{ margin: 0; padding: 0; font-weight: 300; }

h1,h2,h3,h4,h5,h6{ line-height: 1.5; }

p{ line-height: 1.6; font-family: 'Maven Pro', sans-serif; font-weight: 400; color: #444; }

h1{ font-size: 4em; line-height: 1; }
h2{ font-size: 2.8em; line-height: 1.1; }
h3{ font-size: 2em; }
h4{ font-size: 1.2em; }
h5{ font-size: 1.1em; }
h6{ font-size: .9em; letter-spacing: 1px; }

a, button{ display: inline-block; text-decoration: none; color: inherit; transition: all .3s; }

a:focus, a:active, a:hover,
button:focus, button:active, button:hover{ text-decoration: none; color: #498BF9; }

b{ font-weight: 500; }

img{ width: 100%; }

li{ list-style: none; display: inline-block; }

span{ display: inline-block; }

header{ font-weight: 400; }



/* ---------------------------------
2. COMMONS FOR PAGE DESIGN
--------------------------------- */

.section{ padding: 70px 0 40px; }

.section .heading{ padding-bottom: 70px; }

.center-text{ text-align: center; } 

.color-white{ color: #fff; }

.display-table{ display: table; height: 100%; width: 100%; }

.display-table-cell{ display: table-cell; vertical-align: middle; }

.card{ background: transparent; border: 0; }

.no-side-padding{ padding-right: 0px; padding-left: 0px; }

.no-left-padding{ padding-left: 0px; }

.no-right-padding{ padding-right: 0px; }

.icon{ font-size: 2em; }

.height-100{ height: 100%; }

::-webkit-input-placeholder { font-size: .9em; letter-spacing: 1px; }

::-moz-placeholder { font-size: .9em; letter-spacing: 1px; }

:-ms-input-placeholder { font-size: .9em; letter-spacing: 1px;  }

:-moz-placeholder { font-size: .9em; letter-spacing: 1px;  }



/* ---------------------------------
3. MENU
--------------------------------- */

header{ overflow: hidden; background: #fff; box-shadow: 0px 2px 10px rgba(0,0,0, .3); }

header .logo{ float: left; height: 20px; margin: 20px 30px; }

header .logo img{ height: 100%; width: auto; }


header .main-menu{ display: inline-block; float: left; }

header .main-menu > li{ float: left; }

header .main-menu > li > a{ height: 60px; line-height: 60px; padding: 0 25px; border-right: 1px solid #eee; }

header .main-menu > li > a:hover{  background: #eee; }

header .main-menu > li:first-child > a{ border-left: 1px solid #eee; }


header .visible.main-menu{ display: block; }



/* SEARCH AREA */

header .src-area{ position: relative; height: 60px; width: 50%; float: right; display: inline-block; background: #F5F7F6; }

header .src-area .src-input{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%;
	padding: 0 20px 0 70px; background: transparent; border: 0; outline: 0; }

header .src-area .src-input:focus{ box-shadow: 0px 0px 1px #aaa; }

header .src-area .src-btn{ position: absolute; top: 0; bottom: 0; left: 0; width: 40px; background: none; border: 0; 
	font-size: 1.2em; outline: 0; margin-left: 20px; opacity: .6; cursor: pointer; z-index: 10; }


/* NAV ICON */

.menu-nav-icon{ display: none; height: 60px; width: 50px; text-align: center; line-height: 60px; cursor: pointer; 
	position: absolute; right: 0; font-size: 1.8em; }


/* ---------------------------------
4. SLIDER
--------------------------------- */

.slider{ height: 600px; width: 100%; background-size: cover; position: relative; z-index: 1;
	background-image: url(../../images/slider-1-1600x900.jpg); color: #fff; }

.slider:after{ content:'';  position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: -1; 
	background: rgba(0,0,0,.3); }
	
.slider .title{ margin: 10px 0; }

.slider .post-info{ position: relative; padding: 30px 0; display: inline-block; text-align: left; }

.slider .post-info .left-area{ height: 70px; width: 70px; border-radius: 100px; overflow: hidden; position: absolute;
	top: 50%; margin-top: -35px; box-shadow: 0px 0px 5px rgba(0,0,0,.3); }

.slider .post-info .middle-area{ padding-left: 90px; display: inline-block; }

.slider .post-info .date{ display: inline-block; color: #eee; }

.slider .post-info .right-area{ float: right; }

 
/* ---------------------------------
5. BLOG POST
--------------------------------- */

.post-area{ box-shadow: 0px 0px 5px rgba(0,0,0,.1); border-bottom: 1px solid #eee; background: #fff; }

.post-area .post-info{ position: relative; padding: 30px 0; }

.post-area .post-info .left-area{ height: 70px; width: 70px; border-radius: 100px; overflow: hidden; position: absolute;
	top: 50%; margin-top: -35px; border: 6px	solid #fff; box-shadow: 0px 0px 5px rgba(0,0,0,.3); }

.post-area .post-info .middle-area{ padding-left: 90px; display: inline-block; }

.post-area .post-info .date{ display: inline-block; color: #999; }

.post-area .post-info .right-area{ float: right; }

.post-area .post-image{ max-height: 500px; overflow: hidden;  }



/* ---------------------------------
6. MAIN POST
--------------------------------- */

.main-post .post-top-area,
.main-post .post-bottom-area{ margin: 0 70px; }

.main-post .para{ margin: 50px 0; }

.main-post ul.tags{ margin: 30px 0; }

.main-post ul.tags > li > a{ padding: 7px 10px; margin-bottom: 10px; margin-right: 10px; float: left; 
	border: 1px solid #ddd; background: #ddd; }

.main-post ul.tags > li > a:hover{ background: none; }



/* ICONS */

.main-post .post-icons-area{ margin: 30px 0; padding: 30px 0; overflow: hidden; 
	border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }

.main-post ul.post-icons{ float: left; }

.main-post ul.post-icons > li > a{ padding-right: 15px; }

.main-post ul.post-icons > li > a > i{ padding-right: 10px; font-size: 1.1em; opacity: .5; }

.main-post ul.icons{ float: right; }

.main-post ul.icons > li > a > i{ padding-left: 15px; font-size: 1.1em; opacity: .5; }



/* POST FOOTER */

.main-post .post-footer.post-info{ margin-top: 30px; padding-right: 30px; }

.main-post .post-footer{ margin-bottom: 50px; }



/* ---------------------------------
7. SIDEBAR AREA
--------------------------------- */

.info-area .sidebar-area{ padding: 0 30px 30px; margin: 0 0 30px; border-bottom: 1px solid #eee; }


/* ABOUT AREA */

.info-area .title{ padding: 0; margin-bottom: 20px; }


/* SUBSCRIBE AREA */

.info-area .input-area{ position: relative; height: 50px; width: 100%; box-shadow: 0px 0px 1px #bbb; background: #F5F7F6; }

.info-area .input-area .email-input{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%;
	padding: 0 70px 0 20px; background: transparent; border: 0; outline: 0; }

.info-area .input-area .email-input:focus{ box-shadow: 0px 0px 1px #aaa; }

.info-area .input-area .submit-btn{ position: absolute; top: 0; bottom: 0; right: 0; width: 50px; background: none; 
	border: 0; outline: 0; margin-right: 10px; opacity: .8; cursor: pointer; transition: all .2s; }



/* TAG AREA */

.info-area .tag-area{ padding: 0 30px; }

.tag-area > ul > li > a{ padding: 7px 12px; float: left; margin: 0 5px 5px 0; border: 1px solid #eee; background: #F5F6F8; }

.tag-area > ul > li > a:hover{ background: none;  }



/* ---------------------------------
8. RECOMENEDED AREA
--------------------------------- */

.recomended-area .row div[class^="col"] { margin-bottom: 30px; }

.recomended-area{ text-align: center; background: #EDF3F3; }

.recomended-area .single-post{ height: 100%; position: relative; padding-bottom: 45px;
	overflow: hidden; box-shadow: 0px 0px 5px rgba(0,0,0,.1); border: 1px solid #ddd; background: #fff; }

.recomended-area .single-post .title{ padding: 20px 30px 30px; }

.single-post .avatar{ margin: 0 auto; margin-top: -40px; width: 70px; height: 70px; overflow: hidden; z-index: 10;
	border-radius: 100px; position: relative; border: 7px solid #fff; box-shadow: 0px 0px 10px rgba(0,0,0,.2); }

.single-post .post-footer{ position: absolute; bottom: 0; left: 0; right: 0; text-align: center; }

.single-post .post-footer > li{ width: 33.33%; display: inline-block; border-right: 1px solid #fff; background: #EDF3F3; }

.single-post .post-footer > li:first-child{ float: left; }

.single-post .post-footer > li:last-child{ border: 0px; float: right; }

.single-post .post-footer > li > a{ line-height: 45px; width: 100%; }

.single-post .post-footer i{ display: inline-block; margin-right: 10px; opacity: .6; font-size: 1.1em; }



/* ---------------------------------
9. POST COMMENT
--------------------------------- */

.comment-form{ margin: 30px 0; padding: 30px; box-shadow: 0px 0px 5px rgba(0,0,0,.1); 
	border: 1px solid #ddd; background: #fff; }

.comment-form .form-control{ margin-bottom: 30px; border-radius: 1px; border: 0; border-bottom: 1px solid #ddd;
	height: 45px; line-height: 45px; box-shadow: none; padding: 0; max-width: 100%; }

.comment-form textarea.form-control{ height: auto; }

.comment-form .form-control:focus{ border-color: #498BF9; }

.comment-form .submit-btn{ font-size: .8em; border: 0; outline: 0; padding: 10px 20px; cursor: pointer; 
	border: 1px solid #D2E2FC; background: #D2E2FC; }

.comment-form .submit-btn:hover{ background: none; }



/* COMMENTS */

.commnets-area{ padding: 30px 40px; margin: 30px 0; overflow: hidden; box-shadow: 0px 0px 5px rgba(0,0,0,.1); 
	background: #fff; }

.comment{ padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #eee; }

.comment:last-child{ padding-bottom: 0px; margin-bottom: 0px; border-bottom: 0px; }

.comment .reply-for{ margin-bottom: 20px; }

.comment .post-info{ position: relative; padding: 30px 0; }

.comment .post-info .left-area{ height: 70px; width: 70px; border-radius: 100px; overflow: hidden; position: absolute;
	top: 50%; margin-top: -35px; border: 6px	solid #fff; box-shadow: 0px 0px 5px rgba(0,0,0,.3); }

.comment .post-info .middle-area{ padding-left: 90px; width: calc(100% - 70px); display: inline-block; }

.comment .post-info .date{ display: inline-block; color: #999; }

.comment .post-info .right-area{ float: right; }


.more-comment-btn{ display: block; margin-bottom: 30px; padding: 10px; text-align: center; 
	box-shadow: 0px 0px 5px rgba(0,0,0,.1); border: 1px solid #fff; background: #fff; color: #555; }

.more-comment-btn:hover{ border-color: #ccc; }	



/* ---------------------------------
10. FOOTER
--------------------------------- */

footer{ padding: 70px 0 30px; margin-top: 40px; background: #fff; }

footer .footer-section{ margin-bottom: 40px; }

footer .footer-section .title{ margin-bottom: 20px; }

footer .footer-section ul > li{ margin-right: 10px; margin-top: 10px; }

footer .copyright{ margin: 10px 0 20px; }

footer .icons > li > a{ height: 40px; width: 40px; border-radius: 40px; line-height: 40px; text-align: center; 
	transition: all .3s; box-shadow: 0px 0px 2px rgba(0,0,0,1); background: #498BF9; color: #fff; }

footer .icons > li > a:hover{ transform: translateY(-2px); box-shadow: 5px 10px 20px rgba(0,0,0,.3); }

footer .input-area{ position: relative; height: 50px; width: 100%; box-shadow: 0px 0px 1px #bbb; background: #F5F7F6; }

footer .input-area .email-input{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%;
	padding: 0 70px 0 20px; background: transparent; border: 0; outline: 0; }

footer .input-area .email-input:focus{ box-shadow: 0px 0px 1px #aaa; }

footer .input-area .submit-btn{ position: absolute; top: 0; bottom: 0; right: 0; width: 50px; background: none; 
	border: 0; outline: 0; margin-right: 10px; opacity: .8; cursor: pointer; transition: all .2s; }


